Subject: (none)
From: [email-masked] (stephen_chan)

9 Oct 1998 02:10:23 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Hello:

I have three newbie questions regarding
GNU-Win32.

[1] Which utility do I use to compile .rc files?

[2] Any bugs using native GNU-Win32
     sockets in Windows 95? How about
     wsock32 in Windows 95?

[3] Can I use MFC or OWL with GNU-Win32?

[4] At the Cygnus site under FAQ, "How do I
     use Win32 API calls?". It says to use the
     "-mwindows" flag to link in the basic Win32
     libraries: user32, gdi32 and, IIRC, comdlg32.
     The "-mwindows" switch don't work. Also,
     what is the third library (IIRC)? I tried it,
     but file not found.
 
Thanks in advance
Stephen
Windows 95

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".